import type { Metadata } from "next";
import { Doto, Orbitron } from "next/font/google";
import "./globals.css";

const orbitron = Doto({
  variable: "--font-doto",
  subsets: ["latin"],
});

const spaceGrotesk = Orbitron({
  variable: "--font-orbitron",
  subsets: ["latin"]
});

export const metadata: Metadata = {
  title: "Tofvesson Family",
  description: "Welcome to our humble, digital home!",
};

export default function RootLayout({
  children,
}: Readonly<{
  children: React.ReactNode;
}>) {
  return (
    <html lang="en">
      <body
        className={`${orbitron.variable} ${spaceGrotesk.variable} antialiased`}
      >
        {children}
      </body>
    </html>
  );
}
